body{
	background-image: url(http://courses.cs.washington.edu/courses/cse190m/11sp/homework/2/background.png);
	font-size: 8pt;
	font-family: "Tahoma", "Verdana", sans-serif;
	margin: 0px;
	padding: 0px;
}

#banner{
	background-image: url(http://courses.cs.washington.edu/courses/cse190m/11sp/homework/2/bannerbg.png);
}

#banner img{
	height: 50px;
	display: block;
	margin: auto;	
}

#bottom{
	clear: right;
	text-align: center;
	background-color: #A2B964;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	padding: 5px;	
	margin:0;
}

#columns div{
	display: inline-block; 
	width: 47%;
}

#columns p{
	overflow: auto;
}

#columns p img{
	float: left;
	margin-right: 5px;
}

dd{
	margin-bottom: 10pt;
}

dl{
	margin-left: 10pt;
	font-family: "Arial", sans-serif;
}

dt{
	font-weight: bold;	
}

.evaluation{
	font-size: 48pt;
	font-weight: bold;
	color: red;
	vertical-align: text-bottom;
}

h1{
	font-family: "Tahoma", "Verdana", sans-serif;
	text-shadow: 3px 3px #999999;
	text-align: center;
	font-weight: bold;
	font-size: 24pt;
}

#left{
	display: inline-block;
	width: 550px;
}

#leftcolumn{
	float: left;
	margin-right: 2%;
	margin-left: 2%;
}

#left-top{
	height:83px;
	background-image: url(http://courses.cs.washington.edu/courses/cse190m/11sp/homework/2/rbg.png);
	border-top-left-radius: 20px;
}

#left-top img{
	border-top-left-radius: 20px;
	height: 83px;
}

#main{
	border-radius: 25px;
	border: 4px solid grey;
  	width: 800px;
    margin: auto;
}

.publications{
	font-style: italic;
}

.quotes{
	border: 2px solid grey;
	border-radius: 10px;
	background-color: #E8DC9B;
	padding: 8px 8px 8px 8px;
	font-weight: bold;
}

.reviewers{
	margin-bottom: 20pt;
}

#right{
	background-color: #A2B964;
	float: right;
	width: 250px;
	border-top-right-radius: 20px;	
}

#right img{
	border-top-right-radius: 20px;
}

#rightcolumn{
	margin-right: 2%;
}

ul{
	list-style-type: none;
	padding: 0;
	margin: auto;
}

#validators{
	position: fixed;
	opacity: 0.5;
	bottom: 0px;
	right: 0px;
}